﻿/* 通用默认样式-------------------------------------- */

body {

	text-align: left;

	font-family:Arial, Helvetica, sans-serif;

	margin:0;

	padding:0;

	font-size:12px;

	text-decoration: none;

	color: #666666;

}
.daohang1 {
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	letter-spacing: 2px;
	background-color: #F0F0F0;
}
.daohang2 {
	font-size: 12px;
	line-height: 24px;
	color: #336699;
	text-decoration: none;
	letter-spacing: 1px;
	text-indent: 10px;
}
a {
	color: #003366;
	text-decoration: none;
}
a:visited {
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #003366;
	text-decoration: none;
}
.font1 {
	font-size: 12px;
	line-height: 26px;
	color: #336699;
	letter-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.daohang3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	text-decoration: none;
	letter-spacing: 1px;
	text-indent: 22px;
}




/* 2列 */

.divArea{margin:0 0 0 5 auto; width:736px;}

.divArea .Col2{ width:736px;}

/* 右边选项卡 */

.n4Tab{clear:both;}

.n4Tab .TabTitle{}

.n4Tab .TabTitle ul{margin:0; padding:0;}

.n4Tab .TabTitle li{float:left; width:245px; height:26px; list-style-type:none;cursor:pointer;}

.n4Tab .TabTitle li h6{font-size:12px; font-weight:normal; padding:8px 0 0;margin:0; font-weight: bold; text-align:center;}

.n4Tab .TabTitle .normal{background:url("../images/admenu_bg2.gif");}

.n4Tab .TabTitle .active{background:url("../images/admenu_bg1.gif");}

.n4Tab .TabContent {padding:10px;}

.none {display:none;}

td {

	font-family:Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

	WORD-WRAP: break-word;

	text-decoration: none;

	line-height: 25px;

}



/* 底部文字及链接样式--------------------------------- */

td.Copyright        {vertical-align: middle;font-family:Verdana, Arial,"宋体";font-size:12px;color: #2F2F2F;}




/* 顶部快速查看项目链接样式---------------------------- */

td.QuickView        {height: 26px;text-align: right;vertical-align: top;}

/* 顶部主要导航菜单链接样式---------------------------- */

td.Navigation        {vertical-align: middle;}

A.Navigation:link   {

	font-family:Verdana, Arial, "宋体";

	font-size:12px;

	color: #000;

	text-decoration: none;

	font-weight: normal

}

A.Navigation:visited{

	font-family:Verdana, Arial, "宋体";

	font-size:12px;

	color: #666;

	text-decoration: none;

	font-weight: normal

}

A.Navigation:hover  {

	font-family:Verdana, Arial, "宋体";

	font-size:12px;

	color: #F00;

	text-decoration: underline;

	font-weight: normal

}

A.Navigation:active {

	font-family:Verdana, Arial, "宋体";

	font-size:12px;

	color: #666;

	text-decoration: underline;

	font-weight: normal

}

/* 分类菜单链接样式----------------------------------- */

tr.WebMenu        {vertical-align: middle;background-image: url(Point_line_02.gif);height: 26px;}

.WebMenu A:link   {font-family:"宋体";font-size:12px;text-decoration: none}

.WebMenu A:visited{font-family:"宋体";font-size:12px;ctext-decoration: none}

.WebMenu A:hover  {font-family:"宋体";font-size:12px;text-decoration: none}

.WebMenu A:active {font-family:"宋体";font-size:12px;text-decoration: none}

/* 当前位置链接样式---------------------------------- */

.Location A:link   {font-family:"宋体";font-size:12px;text-decoration: none}

.Location A:visited{font-family:"宋体";font-size:12px;ctext-decoration: none}

.Location A:hover  {font-family:"宋体";font-size:12px;color: #4396DA;text-decoration: none}

.Location A:active {font-family:"宋体";font-size:12px;color: #4396DA;text-decoration: none}

/* 信息列表样式------------------------------------- */

td.ListTitle        {background-image: url(Point_line_01.gif);height: 22px;font-size: 9px;font-family:Arial,Verdana,"宋体";color: #666666;}

td.ListTitlv        {background-image: url(Point_line_01.gif);height: 22px;font-size: 12px;font-family:Arial,Verdana,"宋体";}





/* Main产品与服务链接样式----------------------------- */

td.MainMenu        {vertical-align: middle;padding-top: 2px;}

.MainMenu A:link   {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}

.MainMenu A:visited{font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: none}

.MainMenu A:hover  {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: underline}

.MainMenu A:active {font-family:"宋体";font-size:12px;color: #2F2F2F;text-decoration: underline}



td.MenuListTitle  {background-image: url(Point_line_01.gif);height: 22px;}

table.Outside {background-color: #FFFFFF;}

td.TopNew     {background-color: #F4F4F4;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #C2C2C2;}

td.AllCenter  {filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#ffffff', endcolorstr='#f9f9f9', gradienttype='1');}

input.AllSearch  {border-top: #cccccc 1px solid;border-bottom: #cccccc 1px solid;border-left:#cccccc 1px solid;border-right:#cccccc 1px solid;font-size:14px; background: #ffffff; font-family:Verdana,Arial,"宋体";color: #666666;}

select        {border-top: #666666 1px solid;border-bottom: #666666 1px solid;border-left:#666666 1px solid;border-right:#666666 1px solid;font-size:11px; background: #F2F2F2; font-family:Verdana,Arial,"宋体";color: #2F2F2F;}

input.MemLogin  {border-top: #333333 1px solid;border-bottom: #333333 1px solid;border-left:#333333 1px solid;border-right:#333333 1px solid;font-size:11px; background: #FFFFFF; font-family:Verdana,Arial,"宋体";color: #2F2F2F;}

/*缩成图---------------------------- */

a img { border: none; }

.popupmenu_popup { text-align: left; line-height: 1.4em; padding: 10px; overflow: hidden; border: 1px solid #CAD9EA; background: #FFF; background-repeat: repeat-x; background-position: 0 1px;  }

.viewthread { padding-bottom: 1px; }

.viewthread ins { display: block; text-align: center; text-decoration: none; margin-bottom: 1px; background: #F7F7F7; border-bottom: 1px solid #CAD9EA; line-height: 26px; }

.viewthread ins, .viewthread ins a { color: #090; }

.viewthread td.postcontent, .viewthread td.postauthor { vertical-align: top; padding: 0 1px; border: none; overflow: hidden; background: #FFF; }



.button { 

	border-left: #ffffff 1px ridge; 

	border-right: #2F2F2F 1px ridge; 

	border-top: #ffffff 1px ridge; 

	border-bottom: #1c1c1c 1px ridge; 

    font-family:"宋体";

	font-size: 12px;

    color: #1c1c1c; 

	background-color: #EBF2F9; 

	cursor: hand; 

}

.TextBox{

	border-top-width:1px;

	border-bottom-width:2px;

	border-left-width:1px;

	border-right-width:2px;

	font-size: 12px;

    font-family:Verdana,Arial,"宋体";

	color: #2f2f2f;

}

/* 后台管理类别树-------------------------------------- */

.SortFolderOpen {

	background-image: url(Sort_Folder_Close.gif);

	background-repeat: no-repeat;

	height: 16px;

	left: 16px;

	padding-left: 16px;

	cursor: hand;

}

.SortFolderClose {

	background-image: url(Sort_Folder_Open.gif);

	background-repeat: no-repeat;

	height: 16px;

	left: 16px;

	padding-left: 16px;

	cursor: hand;

}

.SortEndFolderOpen {

	background-image: url(SortEnd_Folder_Close.gif);

	background-repeat: no-repeat;

	height: 16px;

	left: 16px;

	padding-left: 16px;

	cursor: hand;

}

.SortEndFolderClose {

	background-image: url(SortEnd_Folder_Open.gif);

	background-repeat: no-repeat;

	height: 16px;

	left: 16px;

	padding-left: 16px;

	cursor: hand;

}

.SortListline {

	padding-left: 16px;

	background-image: url(Sort_Listline.gif);

	background-repeat: repeat-y;

}

.SortEndListline {

	padding-left: 16px;

}

.SortFile {

	background-image: url(Sort_File.gif);

	background-repeat: no-repeat;

	height: 16px;

	cursor: hand;

	padding-left: 16px;

}

.SortFileEnd {

	background-image: url(Sort_File_End.gif);

	background-repeat: no-repeat;

	height: 16px;

	cursor: hand;

	padding-left: 16px;

}

.hg25 {

	line-height: 25px;

	text-decoration: none;

}

td.fenlei{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #333;

	;

	text-decoration: none;

	background-image: url(../img/d-line.jpg);

	height: 25px;

	width: 198px;

}

A.fenlei:link   {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #333;

	;

	text-decoration: none;

	height: 25px;

	width: 198px;

}

A.fenlei:visited{font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #333333;;text-decoration: none;}

A.fenlei:hover  {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #999;

	;

	text-decoration: underline;

	height: 25px;

	width: 198px;

}

A.fenlei:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #333333;;text-decoration: none;}



A.fenlei-b:link   {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #333;

	;

	text-decoration: none;

	height: 25px;

	width: 198px;

}

A.fenlei-b:visited{font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #666666;;text-decoration: none;}

A.fenlei-b:hover  {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #999;

	;

	height: 25px;

	width: 198px;

	background-image: url(../img/d-line1.jpg);

}

A.fenlei-b:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color: #666666;;text-decoration: none;}



.kuang {

	padding: 2px;

	border: 1px solid #CCC;

}

.kuang1 {

	padding: 2px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #CCC;

	border-right-color: #CCC;

	border-bottom-color: #CCC;

	border-left-color: #CCC;

}

.kuang1a {

	padding: 2px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #CCC;

	border-right-color: #CCC;

	border-bottom-color: #CCC;

	border-left-color: #CCC;

}

.footfont {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 25px;

	color: #666;

	text-decoration: none;

}



td.daohang{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #666666;

	;

	text-decoration: none;

	height: 28px;

	width: 114px;

}

A.daohang:link   {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #666;

	;

	text-decoration: none;

	height: 28px;

	width: 114px;

}

A.daohang:visited{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #666666;

	;

	text-decoration: none;

	height: 28px;

	width: 114px;

}

A.daohang:hover  {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #FFF;

	;

	text-decoration: none;

	height: 28px;

	width: 114px;

	background-color: #036;

}

A.daohang:active {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color: #666666;

	;

	text-decoration: none;

	height: 28px;

	width: 114px;

}

.kuang div marquee {

	color: #6685C2;

}

.fontunder {
	font-size: 12px;
	line-height: 180%;
	color: #666666;
	text-decoration: none;
}
.font_zw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #666666;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: justify;
}
